[aerogear-dev] Next release version for AeroGearSync, AeroGearSyncClient

Lukáš Fryč lukas.fryc at gmail.com
Fri Apr 24 06:46:15 EDT 2015


+1

1.0.0-alpha.2 sounds appropriate even though it does not contain a huge
changeset

pá 24. 4. 2015 v 12:43 odesílatel Corinne Krych <corinnekrych at gmail.com>
napsal:

> Hello guys
>
> As part of umbrella iOS 2.3 release, we need a new cocoapods release for
> AeroGearSync and AeroGearSyncClient.
> The current version is tagged "1.0.0-alpha.1”, following semver next
> should be  "1.0.0-alpha.2”.
>
> Fine for all?
>
> ++
> Corinne
> _______________________________________________
> aerogear-dev mailing list
> aerogear-dev at lists.jboss.org
> https://lists.jboss.org/mailman/listinfo/aerogear-dev
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.jboss.org/pipermail/aerogear-dev/attachments/20150424/2e78f583/attachment.html 


More information about the aerogear-dev mailing list